Wtyczka WHMCS do najnowszego API HRD
Zapraszamy do zapoznania się z najnowszą wtyczką WHMCS obsługującą APi HRD.
2019-10-15, 09:35

Wymogi systemowe dla nowej wtyczki to:

PHP 7.1

WHMCS 7.7.1 lub nowszy

Zainteresowanych Partnerów prosimy o kontakt z naszym Biurem Obsługi.

KONTAKT / AUTOR
Dział Marketingu
HRD.pl
POBIERZ JAKO WORD
Pobierz .docx
Biuro prasowe dostarcza WhitePress
Copyright © 2015.  Dla dziennikarzy